/* Regular font */
@font-face {
    font-family: 'NB International';
    src: url('https://camelwebs.com/wp-content/uploads/2024/04/NB-International-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Bold font */
@font-face {
    font-family: 'NB International';
    src: url('https://camelwebs.com/wp-content/uploads/2024/04/NBInternationalPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* Use the font */
body {
    font-family: 'NB International', sans-serif;
    font-weight: normal;
    margin: 0;
}

.header {
    background-color: #45A5FD;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 50px;
    font-family: 'NB International', sans-serif;
}

.logo img {
    height: 30px;
}

.nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.nav ul li {
    margin-left: 20px;
    position: relative;
}

.nav ul li a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-family: 'NB International', sans-serif;
    padding: 10px;
    border-radius: 15px;
}

.nav ul li a:hover {
    background-color: #3A91E0;
}

.nav ul li a.button {
    background-color: white;
    color: black;
    padding: 5px 10px;
    border-radius: 5px;
    font-family: 'NB International', sans-serif;
    font-weight: bold;
}

.nav ul li a.button:hover {
    background-color: white;
    color: #45A5FD;
}

.nav .dropdown:hover .dropdown-content {
    display: block;
}

.nav .dropdown-content {
    margin-top: 25px;
    display: none;
    position: absolute;
    background-color: #25405C;
    box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
    padding: 0px;
    border-radius: 10px;
    width: 150px; /* Ajusta el ancho según tus necesidades */
}

.nav .dropdown-content a {
    color: white;
    padding: 20px 20px; /* Ajusta el padding según tus necesidades */
    margin-left: -20px;
    text-decoration: none;
    display: block;
    font-weight: normal;
}

.nav .dropdown-content a:hover {
    background-color: #5077A9;
    border-radius: 10px;
    margin-left: -20px; /* Añade el borde redondeado */
}

.footer {
    background-color: #F0F4FB;
    padding: 40px 20px 0px 0px;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1400px;
    margin: 0 auto;
}

.footer-section {
    flex: 1;
    min-width: 200px;
    margin: 10px 20px;
}

.footer-section img {
    height: 30px;
}

.footer-section h3 {
    color: #3399ff;
}

.footer-section p {
    color: #333;
    font-size: 14px;
    line-height: 1.6;
}

.footer-section ul {
    list-style: none;
    padding: 0;
}

.footer-section ul li {
    margin-bottom: 10px;
}

.footer-section ul li a {
    text-decoration: none;
    color: #333;
}

.footer-section ul li a:hover {
    text-decoration: underline;
}

.footer-bottom {
    text-align: center;
    padding: 10px;
    margin: 50px;
    background-color: #F0F4FB;
    border-top: 1px solid #d1d9e1;
}

.footer-bottom p {
    margin: 0;
    font-size: 14px;
    color: #999;
}
